/* navigation */


#nav {float:left; width:100%; margin:0 0 8px 0; background:#333; list-style:none;}
#nav li {display:inline; padding:0; }
#nav li a, #nav li strong {float:left; width:auto; background:#000; padding:2px 7px 1px;  color:#fff; text-decoration:none;font-family:Verdana,Arial,Helvetica,sans-serif;}
#nav li a:hover {background:#fff;color:#000;border-top:1px solid #000;}
#nav li strong {color:#fff; font-weight:bold;}
#nav li a strong {border-width:0;}
.smaller-nav {font-size:70%;font-weight:normal;}


/*
.scroll {position: relative; background:#eee;  width:200px; line-height:1.4em; padding:1px 6px 0 0; color:#000; overflow: hidden; }
.opera {display:inline; background:#0000ff;  width:220px; line-height:1em; padding:1px 6px 0 0; color:#000; overflow: hidden; }

 NAV font: 1em Verdana,serif;  border-bottom:1px solid #000;width:971px;
 "Lucida Sans Unicode","Lucida Grande",

#nav {float:left; width:100%; margin:0 0 8px 0; background:#333; list-style:none;}
#nav li {display:inline; padding:0; }
#nav li a, #nav li strong {float:left; width:auto; background:#000; padding:2px 7px 1px;  color:#fff; text-decoration:none;font-family:Verdana,Arial,Helvetica,sans-serif;}
#nav li a:hover {background:#fff;color:#000;border-top:1px solid #000;}
#nav li strong {color:#fff; font-weight:bold;}
#nav li a strong {border-width:0;}
.smaller-nav {font-size:70%;font-weight:normal;}
 ----------------------------------------------- */

 /* topnav*/
#topnav {
font-family: arial, sans-serif;
border: 1px solid grey;
background: #fff;
}

ul#topnav {
    margin: 0; padding: 0;
    float: left;
    width: 100%;
    list-style: none;
    position: relative; /*--Set relative positioning on the unordered list itself - not on the list item--*/
    top:12px;
    font-size: 1.4em;
    font-weight: bold;

}
ul#topnav li {
    float: left;
    margin: 0; padding: 0;
    border-right: 1px solid #555; /*--Divider for each parent level links--*/
}


ul#topnav li img { padding: 4px 0; }

ul#topnav li a {
    padding: 2px 7px 2px;
    display: block;
    color: #000;
    text-decoration: none;
}
ul#topnav li:hover { background:#848484;}

ul#topnav li span  {
    float: left;
    position: absolute;
    left: 0; top:22px;
    display: none; /*--Hide by default--*/
    width: 100%;
     font-size: 0.8em;
    /*-- :ie hack this!  #1376c9;  --*/

    /*--Bottom right rounded corner--*/
    -moz-border-radius-bottomright: 5px;
    -khtml-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    /*--Bottom left rounded corner--*/
    -moz-border-radius-bottomleft: 5px;
    -khtml-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
}


ul#topnav li a span.show {
display:none;
}
ul#topnav li a:hover span.show {
display:inline;
}
ul#topnav li a:hover span.noshow {
display:none;
}

ul#topnav li:hover span { display: block;} /*--Show subnav on hover--*/
ul#topnav li span a { display: inline;} /*--Since we declared a link style on the parent list link, we will correct it back to its original state--*/
ul#topnav li span a:hover {text-decoration: underline;}

ul#topnav li .slogan {
         font-size: 1em;
         font-weight: normal;
          background: #fff}
